* {
    margin: 0;
    padding: 0;
}

body {
background: #FDFDFD url(images/bg.jpg) repeat-x ;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
line-height:1.3em;
color: #000;
}

a {
text-decoration: none;
color: #95C600;
}

a:hover {
text-decoration: underline;
color: #595f56;
}

/* Page et entete */

#wrap {
margin: 0px auto;
width: 850px;
background: #FEFEFE;
border: 3px solid #fff;
}

#header {
background: #0171AF url(images/bg-construire-ecologique.jpg);
height: 254px;
border: 1px solid #E7E27A;
}

#header h1 { 
font-size: 40px;
padding: 170px 10px 0 0px;
text-align: left;
text-indent:-2000px;
}

#header h1 a { 
display:block;
text-indent:-2000px;
}

#header h1 a:hover {
color: #111;
text-indent:-2000px;
}

#header h2 {
font-size: 30px;
padding: 15px 10px 0 0px;
text-align: left;
text-indent:-2000px;
}

#header h2 a { 
display:block;
text-indent:-2000px;
}

#header h2 a:hover {
color: #111;
text-indent:-2000px;
}

#header ul {
float : right;
margin : 0;
padding : 5px 10px 0 0;
border-left : 1px solid rgb(115, 162, 182);
background-color : transparent;
font-weight : bold;
}

#header li {
display : inline;
list-style : none;
margin : 0;
padding : 0;
}

#header li a {
    display : block;
    float : left;
    margin : 0;
    padding : 0px 5px 2px 5px;
    border-right : 1px solid rgb(115, 162, 182);
    color : #000000;
    text-decoration : none;
    font-size : 11px;
}

/* Menus et sous-menus 1 */


#navads {
padding-top:8px;
padding-left:10px;
height: 25px;
width: 840px;
}


/* Contenu gauche et droite */


#content {
padding: 0px 15px 10px 15px;
border: 1px solid #E7E27A;
}

#content h1 {
font-size: 28px;
font-weight: bold;
padding: 20px 2px 20px 0px;
color:#595f56;
}

#content ul {
padding-left: 20px;
padding-bottom: 5px;
list-style:none;
}

#content h4{
    margin:0.2em 0em 1em 0.2em;
        font-size: 12px;
        font-weight: 100;
}

#wrap h5{
       font-family: Arial;
       font-size:10px;
       padding:5px 0px 5px 10px;
       color:#070d13;
       line-height:1em;
       margin-left:-10px;
       margin-right:-10px;
       margin-top:5px;
}


/* Contenu gauche */

#left {
float: left;
width: 470px;
text-align: justify;
padding: 0px 0 0px 0;
}

#left p{
        padding: 0px 0 10px 0;
}

#left h1 a {
text-decoration: none;
}

#left h1 a:hover {
color: #111;
}

#left h1 a {
text-decoration: none;

}


#left h2 {
font-size: 17px;
font-weight: 105;
padding: 10px 0 10px 0;
color:#595f56;
}

#left h3{
    margin:1em 1em 1em 0;
        padding-left:0.5em;
    font-size:1em;
        line-height:1.5em;
    font-weight:bold;
    color:#4d5d6a;
}


#left ul {
    margin:0.5em 0em 0.5em 0.5em;
text-decoration:none;
}
#left li{
    padding:0em 0em 0em 2.2em;
    background:transparent url("images/puce1.gif") no-repeat;
text-decoration:none;
}

/* Contenu droit */

#right {
float: right;
width: 300px;
margin-top:15px;
padding: 10px 0 7px 0;
background:#fff;
}

#right h2 {
margin: 10px 0px 10px 0;
padding-left: 10px;
height: 25px;
line-height: 25px;
background: #877D74;
color: #fff;
font-size: 13px;
}

#right ul {
padding: 10px 0 15px 10px;
list-style-type: none;
}

#right ul li a {
color: #648CA5;
text-decoration: none;
font-size: 14px;
font-weight: 100;
}

#right ul li a:hover {
color: #111;
}


/* Contenu images et adsense */

#adright {
float: left;
height: auto;
width:300px;
margin-top:0px;
margin-bottom:10px;
color: #aaa;
}


.photo { 
float:left; 
padding-right:11px;
margin-top:4px;
}

.border {
   padding : 10px;
   margin : 10px;
   border : 1px solid #aaa;
}



/* Tableaux */

.titre{
        padding:0.2em;
        font-weight: bold;
background: #e3ddd5;
}

.pair{
        padding:0.2em;
background: #ACD3E5;
}

.impair{
        padding:0.2em;
background: #e3ddd5;
}



/* Pied */

#basdepage {
height: auto;
line-height: 30px;
text-align: center;
font-size: 11px;
margin-top:20px;
margin-bottom:10px;
}

#footer {
height: 40px;
line-height: 40px;
background: #877D74;
text-align: center;
font-size: 11px;
}


#article {
float:left; 
width:460px; 
height:auto;
margin-top:5px;
margin-bottom:20px;
padding:10px 10px 10px 5px; 
border-top:5px solid #E7E27A; 
border-right:1px solid #E7E27A; 
border-bottom:1px solid #E7E27A; 
border-left:1px solid #E7E27A; 
}

#article h2 {
font-size: 17px;
font-weight: 105;
margin-left:5px;
padding: 15px 0px 15px 0;
color:#4f5c59;
}

#article ul {
margin:0.5em 0em 0.5em 0.5em;
text-decoration:none;

}

#article li{
margin-left:15.6em;
    padding:0em 0em 0.2em 2.2em;
    background:transparent url("images/puce1.gif") no-repeat;
text-decoration:none;
}

#article li.annuaire {
margin-left:0em;
padding:0em 0em 1em 2.2em;
    background:transparent url("images/puce1.gif") no-repeat;
text-decoration:none;
}

.articleimg {
float:left; 
padding-left: 5px;
padding-right:10px;

#article2 {float:left;  border:1px solid #ccc; margin:10px 0; padding:10px;}

